<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="name">
        <source>Name</source>
        <target state="translated">Name</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generalTab">
        <source>Basic parameters</source>
        <target state="translated">Basic parameters</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editTitle">
        <source>Shared mailbox: ''{0}''</source>
        <target state="translated">Shared mailbox: ''{0}''</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="otherTab">
        <source>Other information</source>
        <target state="translated">Other information</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="admins">
        <source>Administrators (users)</source>
        <target state="translated">Administrators (users)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adminGroups">
        <source>Administrators (groups)</source>
        <target state="translated">Administrators (groups)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="delegation">
        <source>Delegation</source>
        <target state="translated">Delegation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="quota">
        <source>Quota</source>
        <target state="translated">Quota</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="description">
        <source>Description</source>
        <target state="translated">Description</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail">
        <source>Email</source>
        <target state="translated">Email</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="routing">
        <source>Mail routing</source>
        <target state="translated">Mail routing</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="vacation">
        <source>Vacation responder</source>
        <target state="translated">Vacation responder</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newMailshare">
        <source>New mailshare</source>
        <target state="translated">New mailshare</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="aclRead">
        <source>Can see this mailbox</source>
        <target state="translated">Can see this mailbox</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="aclWrite">
        <source>Can update this mailbox</source>
        <target state="translated">Can update this mailbox</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="aclAdmin">
        <source>Can update this mailbox and manage its sharing</source>
        <target state="translated">Can update this mailbox and manage its sharing</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="routingInternal">
        <source>Blue Mind email</source>
        <target state="translated">Blue Mind email</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="routingExternal">
        <source>Alternate mail server</source>
        <target state="translated">Alternate mail server</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="routingNone">
        <source>No email processing</source>
        <target state="translated">No email processing</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="validateMailshare">
        <source>Validate mailshare</source>
        <target state="translated">Validate mailshare</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="checkAndRepair">
        <source>Validate and repair mailshare data</source>
        <target state="translated">Validate and repair mailshare data</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="execute">
        <source>Execute</source>
        <target state="translated">Execute</target>
      </trans-unit>
    </body>
  </file>
</xliff>
